.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

*:focus {
    outline: none;
}

input[type='submit'], input[type='text'], input[type='password'], input[type='email'], textarea {
	-webkit-appearance: none;
	border-radius: 0;
}


/** {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}*/

/*
::-webkit-input-placeholder {
   color: #b5b3b3;
}

:-moz-placeholder {
   color: #b5b3b3;
}

::-moz-placeholder {
   color: #b5b3b3;
}

:-ms-input-placeholder {
   color: #b5b3b3;
}*/

html {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	font-family: Georgia,'Times New Roman',Times,serif;
	color: #000;
	font-size: 13px;
}

p {
	margin-bottom: 1em;
}


h1, h2, h3, h4 {
	font-weight: 400;
	font-family: "PT Sans", sans-serif
}

h2 {
	font-size: 50px;
    margin-bottom: 0.3em;
	color: #000;
}

a {
	color: #1f1f1f;
	color: rgba(31,31,31,1);
	text-decoration: none;
	transition: color 150ms ease-in-out;
}

.hoverEffect1 {
	opacity: 1;
	transition: opacity 150ms ease-in-out;
}

.hoverEffect1:hover {
	opacity: .8;
}


.sitewidth {
	max-width: 1200px;
    margin: 0 auto;
    transition: max-width 300ms ease-in-out;
}

.page {
	overflow: hidden;
}

.contentWrap {
	/*transform: translate3d(100px,0,0);*/
	overflow-y: auto;
}

.advstrip {
	text-align: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.content {
	background: #ffffff;
	margin-bottom: 55px;
	border-bottom: 1px solid #f4f2f2;
}

.content .wrap {
	padding: 25px 25px 30px 25px;
}

.listing {
	width: calc(100% - 340px);
	float: left;
}

aside.sidebar {
	width: 300px;
	float: right;
	margin-right: 15px;
}


footer {
	background: #fff;
	border-top: 2px solid #000;
	padding: 30px 0 50px 0;
	position: relative;
	z-index: 90;
}

footer .logoO2o {
	float: left;
	margin: 0 30px 0 0;
	background: url(images/logoO2o.png) no-repeat transparent;
	height: 44px;
	width: 95px;
	background-size: auto 100%;
	position: relative;
}

footer .logoO2o:after {
	content: 'per';
	position: absolute;
	bottom: 0;
	font-size: 12px;
	right: -10px;
	font-family: "Lato";
	color: #000!important;
}

footer .logoFooter {
	float: left;
	margin: 0 30px 0 0;
}

footer .areaFooterCenter {
	float: left;
	font-size: 12px;
	font-family: 'Lato';
	padding-top: 25px;
}

footer .areaFooterCenter .copy {
	font-size: 11px;
	margin-bottom: 5px;
}

footer .areaFooterCenter nav ul li {
	float: left;
}

footer .areaFooterCenter nav ul li a {
	text-decoration: underline;
	border-right: 1px solid #ebe5e6;
	margin-right: 3px;
	padding-right: 7px;
}

footer .areaFooterCenter nav ul li:last-child a {
	margin: 0;
	padding: 0;
	border: none;
}


.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}


.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




.banzaiLogoContainer{
    position: fixed;
    bottom: 50px;
    right: 0px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    z-index: 15000;
}

.banzaiLogoContainer img{
    position: absolute;
    top: 13px;
    right: 13px;
    -webkit-transform-origin: 95.5% 19.5%;
    -webkit-transform: rotate(-145deg);
    -moz-transform-origin: 95.5% 19.5%;
    -moz-transform: rotate(-145deg);
    -webkit-transform-origin: 95.5% 19.5%;
            transform-origin: 95.5% 19.5%;
    -webkit-transform: rotate(-145deg);
            transform: rotate(-145deg);
    transition:all 300ms 300ms;
    -moz-transition:all 300ms 300ms;
    -webkit-transition:all 300ms 300ms;
}

.banzaiLogoContainer.gira img,
.banzaiLogoContainer:hover img{
    -webkit-transform:rotate(0deg) scale(0.5, 0.5);
    transform:rotate(0deg) scale(0.5, 0.5);
}


/*adsense*/

#adsenseContainer {
	font-family: Georgia,'Times New Roman',Times,serif;
	margin-bottom: 50px;
	overflow: hidden;
}

#adsenseContainer:empty {
	display: none;
}

.adsense .adsby {
	text-align: right;
	margin-bottom: 10px;
}

.adsense .adsby a {
	font-size: 11px;
	font-family: 'Lato', sans-serif;
	color: #ccc0c4;
}

.adsense .adsTitle {
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: 700;
	text-decoration: underline;
	display: block;
}

.adsense .adsTitle p {
	font-size: 20px;
}

.adsense .adsUrl {
	color: #ea801e;
    font-weight: 700;
	display: inline-block;
}

.adsense .adsUrl:hover {
    text-decoration: underline;
}

.adsense li > p {
	font-size: 20px;
}

/*end adsense*/

 .breadcrumb {
	border-top: 6px solid #ea801e;
	margin: -25px -25px 0 -25px;
	font-size: 14px;
}

.breadcrumb a {
	height: 38px;
	line-height: 38px;
	padding: 0 28px;
	color: #222222;
	background: #ffffff;
	display: block;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
}

.breadcrumb a:hover {
	color:  #ea801e;
}


.breadcrumb a.vertical {
	color: #fff;
	background: #ea801e;
}

.breadcrumb a.vertical:hover {
	color: #fff;
}



.boxspecial {
	float: right;
	width: 300px;
	margin-right: 15px;
	margin-top: 50px;
	opacity: 1;
	max-height: 1000px;
	max-width: 1000px;
	transition: opacity 300ms ease-in-out 100ms, max-height 10ms linear, max-width 10ms linear;

	/*-webkit-transform: translate3d(0,0,0);
	 transform: translate3d(0,0,0);*/
}

.sidebar .boxspecial {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 260px;
	float: left;
}

.boxspecial #block-300x100 {
	width: auto!important;
}


.boxspecial.hideMe {
	opacity: 0;
	max-height: 0;
	max-width: 0;
	transition: opacity 300ms ease-in-out, max-height 10ms linear 310ms, max-width 10ms linear 310ms;
}

.boxspecial  #img-300x100 {
	float: left;
	width: 40%;
	margin-right: 15px;
}

.boxspecial  #img-300x100 img {
	display: block;
	max-width: 100%;
}

.boxspecial  #text-300x100 {
	display: block;
	font-size: 22px;
	margin-bottom: 5px;
	padding-left: calc(40% + 15px);
	/*color: #ea801e;*/
}

.boxspecial #block-300x100  > span {
	display: block;
	padding-left: calc(40% + 15px);
	font-size: 10px;
	font-family: 'Lato', 'sans-serif';
}

.boxspecial #block-300x100  > span small {
	display: block;
	width: 100%;
}

.boxspecial #block-300x100  > span small img {
	display: block;
	max-width: 100%;
}

.animalidalmondo .nh_searchform {
	width: 277px;
}

.animalidalmondo #nh_qs {
	width: 217px;
}

.animalidalmondo #nnbzm li:nth-child(7),
.animalidalmondo #nnbzm li:nth-child(8),
.animalidalmondo #nnbzm li:nth-child(9),
.animalidalmondo #nnbzm li:nth-child(10) {
	visibility: hidden;
	width: 1px;
	height: 1px;
	margin: 0;
}

.odiami #nnbzm li:last-child {
	visibility: hidden;
}

.tuttopercasa #nnbzm li:last-child {
	visibility: hidden;
	width: 1px;
	height: 1px;
	margin: 0;
}

.mammaebambino .nh_searchform {
	width: 277px;
}

.mammaebambino #nh_qs {
	width: 217px;
}

.guidecucina .nh_searchform {
	width: 277px;
}

.guidecucina #nh_qs {
	width: 217px;
}

.guidecucina #nnbzm li:nth-child(7),
.guidecucina #nnbzm li:nth-child(8),
.guidecucina #nnbzm li:nth-child(9),
.guidecucina #nnbzm li:nth-child(10) {
	visibility: hidden;
	width: 1px;
	height: 1px;
	margin: 0;
}

@media only screen and (max-width: 1369px){
	.sitewidth{
	    max-width: 1000px;
	}

	.adsense  .adsTitle {
		font-size: 18px;
	}

	.adsense  .adsTitle p {
		font-size: 18px;
	}

	.adsense li > p {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1023px){
	.sitewidth{
	    width: calc(100% - 30px);
	    margin: 0 15px;
	}

	.banzaiLogoContainer {
		display: none;
	}

	.boxspecial {
		display: none;
	}
}

@media only screen and (min-width: 1023px){
  /*
    PUSHUP:

      static-container:
        - statico in pagina
        - al render della creatività prende l'altezza del blocco creatività+header

      flying-container:
        - al render della creatività prende l'altezza del blocco creatività+header
        - al render della creatività al body viene assegnata la classe "pushing" e flying-container diventa position:fixed in modo scrolli insieme all'utente
        - allo scadere del timer per la viewability al body viene tolta la classe "pushing" ed assegnata la classe "hiding": flying-container rimane in position fixed, ma la sua opacità scala sino a 0
        - una volta che l'opacità di flying-container è 0, al body viene tolta la classe "pushing" e flying-container torna a position:relative e si posiziona all'interno di static-container

  */

	.static-container{
		position:relative;
		z-index:4;
	}

	.flying-container{
		width:100%;
		opacity:1;
		text-align: center;
		background: #000;
	}

	.pushing .flying-container{
		position: fixed;
		top:0;
		left:0;
		z-index:100000000000000;
	}

	.hiding .flying-container{
		position:fixed;
		opacity:0;
		transition: opacity .3s ease-out;
	}
}

@media only screen and (max-width: 640px){
	.sitewidth {
		margin: 0;
		padding: 17px 15px 0 15px;
	}

	.content .wrap {
		padding-right: 0;
		padding-left: 0;
		padding-top: 0;
	}

	#adsenseContainer {
		float: none;
		width: 100%;
	}

	#gpt-strip-mobile-vera,
	.advstrip{
        position:fixed;
        bottom:0;
        left:0;
        margin:0;
        width:100%;
        /*min-height:50px;*/
        height: 0;
        background:#FFF;
        z-index:1001;
        -webkit-box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        border:0 none;
        text-align: center;

    }

    #gpt-strip-mobile-vera{
        position:fixed;
        bottom:0;
        left:0;
        margin:0;
        width:100%;
        /*min-height:50px;*/
        /*height: 0;*/
        height: auto;
        background:#FFF;
        z-index:1001;
        -webkit-box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px -3px 3px 0px rgba(50, 50, 50, 0.75);
        border:0 none;
        text-align: center;

    }

    .breadcrumb {
		display: none;
	}

	#gpt-bottom-mobile {
		text-align: center;
	}

	footer .sitewidth{
		padding-top: 0;
	}

}
@media only screen and (max-width: 480px){
	h2 {
		font-size: 30px;
	}
}

#av-pushdown-wrapper {
  background-color: #000000;
  position: relative;
}
.advCollapse{
  height: 0;
  line-height:0;
  visibility: hidden;
  overflow: hidden;
}
.av-push-static.active .av-push-flying.inflight { z-index: 101; }
